Subject: [DISCUSSION][IMPORTANT] End the supports of JDK 1.6 in the agent side


Agree to support from version JDK1.8+

大明 <[EMAIL PROTECTED]> 于2019年12月11日周三 上午10:31写道: